{
  "mainAssemblyName": "Server.Client",
  "resources": {
    "hash": "sha256-mWl8SrhZeQSj46g8hzoswc73dBW9gZTRqFt2LuLapzY=",
    "jsModuleNative": {
      "dotnet.native.js": "sha256-4G6KV1frR1r+lkNtbbbcDJi6QCr0LCFmNIL5QWVAb34="
    },
    "jsModuleRuntime": {
      "dotnet.runtime.js": "sha256-aLf0XK8bqX83FXyXydFPTC1FOTq3PaeGDyoDn3uz194="
    },
    "wasmNative": {
      "dotnet.native.wasm": "sha256-xmBQHF4aFxRuwmFzRLjeVzkSt59GSin58tUz+4J3Uso="
    },
    "icu": {
      "icudt_CJK.dat": "sha256-SZLtQnRc0JkwqHab0VUVP7T3uBPSeYzxzDnpxPpUnHk=",
      "icudt_EFIGS.dat": "sha256-8fItetYY8kQ0ww6oxwTLiT3oXlBwHKumbeP2pRF4yTc=",
      "icudt_no_CJK.dat": "sha256-L7sV7NEYP37/Qr2FPCePo5cJqRgTXRwGHuwF5Q+0Nfs="
    },
    "coreAssembly": {},
    "assembly": {
      "Blazored.LocalStorage.wasm": "sha256-OaMAAd5n7ORfyur5e3QIyEVKJ76MKIvwbg7/icnnYcU=",
      "CheckDigits.Net.wasm": "sha256-m/iaA3eZ3vl4VBbBSFR55lucQuIIf7CLrOa0q1TcWP8=",
      "CloneExtensions.wasm": "sha256-Ump/QDJktzDMm/rSADPSG7DulutqiNe5qBCJdZFzybE=",
      "CommunityToolkit.Mvvm.wasm": "sha256-2HzYNt2C/0LrB3+5ZSScuOt3i82twlPFLBIP2vB2Szk=",
      "Data.Entities.wasm": "sha256-z7EbP5lD5cOqkwotDLTfkWf3oJjkdTZ11cIfHcF7HrE=",
      "DynamicData.wasm": "sha256-pcpKTqdKdFKY5R0P/d0vTD5KjW4UeWfBMktcmldfWzk=",
      "MessagePack.Annotations.wasm": "sha256-a7EIPFOV5b3b8KjZhbuBc+4m4jE5w9UMDhS+NRkq0NE=",
      "MessagePack.wasm": "sha256-YZESm7fDQwp6vNuEmwnaWkG9yb05y7/aGdAid+xGNDM=",
      "Microsoft.AspNetCore.Components.Forms.wasm": "sha256-4n2XHIYh7M9eDIQLouIEvqkOp6/KjW86WGn1dZFPGj8=",
      "Microsoft.AspNetCore.Components.wasm": "sha256-JKVqtcc6VAhq7EpADYSfFQ42sMJGAFjzjxYIh/rlEPA=",
      "Microsoft.AspNetCore.Components.Web.wasm": "sha256-66/syIRBwBT+x5qfSC3RjafiTB5NELqxhOIPinsFzRc=",
      "Microsoft.AspNetCore.Components.WebAssembly.wasm": "sha256-tfKHibC4qMoeLhsuAta/nHwd0Cs1VwUFiaCd9ZSSt/Y=",
      "Microsoft.AspNetCore.Connections.Abstractions.wasm": "sha256-+5CHi5dD8PjoKunALpp529qgMqV5tMvGSqFsLHe25Yg=",
      "Microsoft.AspNetCore.Http.Connections.Client.wasm": "sha256-yS4ABoOmQ6iO/sU5/IbM+wvzHmCBAI8hGqSDjdnIK2Y=",
      "Microsoft.AspNetCore.Http.Connections.Common.wasm": "sha256-E7gn9H3xIHDxSqgnb27Bjq69P+3a0KgKedf8uVpRKDM=",
      "Microsoft.AspNetCore.SignalR.Client.Core.wasm": "sha256-h+wn2yI6Uakm2ygeC6EBcGZ+93FQrk0V13IdIPbdmmA=",
      "Microsoft.AspNetCore.SignalR.Client.wasm": "sha256-h0INUkHcCfJQHobacCkbc2eHYXBJdWmFok+J4p+gUDE=",
      "Microsoft.AspNetCore.SignalR.Common.wasm": "sha256-vlnuW/9t5V+WG9F7FqCbYcP7BGv3OQ6w/PBKIvZ3nmM=",
      "Microsoft.AspNetCore.SignalR.Protocols.Json.wasm": "sha256-1maoWqvz1R9RofEJyvTWdfnuKubPP5i89LPm6nCzrRQ=",
      "Microsoft.Bcl.TimeProvider.wasm": "sha256-KlWMSTasCzevXYTCycZO9oRfznmOikZUnPduba3MCVo=",
      "Microsoft.CSharp.wasm": "sha256-h8xMKDbCHQu+pSNtq/kJB4SLTt1pL7c4ghczONbVZGg=",
      "Microsoft.Extensions.Configuration.Abstractions.wasm": "sha256-wujcpWQ34H3yFYQ4agijYx+ah4LGfjY3M68sYQFmNwo=",
      "Microsoft.Extensions.Configuration.Json.wasm": "sha256-s4FZfEmgkTrkQlrSfOM5lbWjPRcah5bP7MiH1EnMeOs=",
      "Microsoft.Extensions.Configuration.wasm": "sha256-1cuvHENx0BAKifko0RVT7FiEUu9Kx2jTgK8WloSN94s=",
      "Microsoft.Extensions.DependencyInjection.Abstractions.wasm": "sha256-d4ktjjOCdicDJ1hveCtlWi4FPzjtRWgcBiC8c5P1u2o=",
      "Microsoft.Extensions.DependencyInjection.wasm": "sha256-xSYyngpXEf4K/hxKir7oL2M/brP8l92IAx2nIRFBAY4=",
      "Microsoft.Extensions.Features.wasm": "sha256-lKbbLvbBUXkyRpVL11aaIUmNIk0LfxZqAp0BLuLj06A=",
      "Microsoft.Extensions.Localization.Abstractions.wasm": "sha256-Jc4aQTkru2JbZQh3wuP52gHHJbb1oXIxSRsAK/ls3bw=",
      "Microsoft.Extensions.Localization.wasm": "sha256-gf7Gi0NrGBJ05OsJrNCezrrLR1lLHxQPEO4Plbto4jA=",
      "Microsoft.Extensions.Logging.Abstractions.wasm": "sha256-mJsd7+fHTz2HiG6Ud7KUja7jVtC847p4Hcjiik9HddA=",
      "Microsoft.Extensions.Logging.wasm": "sha256-wfavMTsJ49vv5EzGj1Oj4wDo0Dd0riOA/zuZ0cirSaA=",
      "Microsoft.Extensions.Options.wasm": "sha256-hAJRDyZJbxS+cgWvZa6s1AmY3ZdQNFD87h0wGc1zo2A=",
      "Microsoft.Extensions.Primitives.wasm": "sha256-mTn/rTQdd3UUmEwQ4gs+96rfPhSwhXcmE2rpTqi7SwU=",
      "Microsoft.JSInterop.wasm": "sha256-Wf9Wtt+2regNQLNydI4fPEY/p+UEmfZDhfUCYmY2Ecc=",
      "Microsoft.JSInterop.WebAssembly.wasm": "sha256-xoMGpor0Fwars6Rt0V2SsHBoWvDWTs4PjTznbRV5yp4=",
      "Microsoft.NET.StringTools.wasm": "sha256-1RVVzhRL2Hx7k7A5ZItnCkz9CRPPvSmTRUPLCFSRG2o=",
      "MudBlazor.wasm": "sha256-4zxVbmwKSR0q5W+LvQddNuTeY98jcmLwM0uXQikryfs=",
      "netstandard.wasm": "sha256-rTFX5LWGv+YGR+dzi0Hh6arv4xsRNDfh7haOjtPeOTg=",
      "NuGet.Versioning.wasm": "sha256-+fPpmykJV5VEQq3LIN3Bx0hc9uZKZPCasHfPbuHFC8I=",
      "ObservableCollections.wasm": "sha256-i0E1GKXf39EKVEHRvEmthhCsjluiRIwqaSSA6yn9ibA=",
      "QR.wasm": "sha256-xDT/FcQZA3vffWJDf1mghdq3MebzMdqHlvkY5aXQTCs=",
      "Reporting.wasm": "sha256-mqlmAK4lF5Rk6A2eJNHucZLsUYXDYlrIZ+ZzvkDN30g=",
      "Serialize.Linq.wasm": "sha256-z/qYJerBgWhg5tlv7DUv5IhAVMQalMQzJPIIdE8l2hc=",
      "Server.Client.wasm": "sha256-ABXUQfOe2fr+J9VnkHEWb83tJ9gxB0KdZCUay/jzKMQ=",
      "Shared.Client.wasm": "sha256-naoGEoREnT11ROWJ7DDqZjCCOlX+WyKzbAKC7FKJLr0=",
      "Shared.Common.wasm": "sha256-FY+TyEUyqovPA8/4HiW0W12oGUPpyI8m+zqID8sdicg=",
      "Shared.DI.wasm": "sha256-KKb7YVWQoyguwrsX16n0exAzgWSfTBghBev7sVEtiHU=",
      "Shared.Events.wasm": "sha256-8HqnYxPvLZejE7IEQqce22ql2+IsnBKKoGdLMuztBzI=",
      "Shared.Services.wasm": "sha256-KkmD1lDL/DvpphswSZxF/WnAqaNUBP1cXfNOdTOzM/8=",
      "System.Buffers.wasm": "sha256-FYYpkUK4LUv0NJQrtqnG2Wd3wDlMbCmNUgsMQ8gse0w=",
      "System.Collections.Concurrent.wasm": "sha256-gRbGwPCwpsPQuXW4gcFKLC5vixHfUJ82fJ/TpEgONwk=",
      "System.Collections.Immutable.wasm": "sha256-U1TF6vHTKcJYCTdqmUnhyGSkbY+uIZAWD7HxFS9n89s=",
      "System.Collections.NonGeneric.wasm": "sha256-eoRogpQMjo1oqq9ycogGN9QNMOPKRyXDtBlcwBzOs0U=",
      "System.Collections.Specialized.wasm": "sha256-lspqL8YXR8fvFoG24kwkaThBqZ00lyQOUGPpxSi74Bg=",
      "System.Collections.wasm": "sha256-acNvqf6lL7bWs9yDV/8hwUfTL+Ano14HZI2Znt6jw0g=",
      "System.ComponentModel.Annotations.wasm": "sha256-oN8JCCg3dBeJ16WMxt/KQYIAcSrdRhYxnNFRdhVNC5M=",
      "System.ComponentModel.Primitives.wasm": "sha256-w0XH3INRGqtm3YR7ZK9fR8NuiTloSqR0TxOdpivptk0=",
      "System.ComponentModel.TypeConverter.wasm": "sha256-uANPOGdfZ3seY05YC+Yb222f+abNssMC7QXIMy/Ww6A=",
      "System.ComponentModel.wasm": "sha256-prGG7wUFY+JlQqflVLHw4yEoWHZe60DxWKR3Dsu/+qs=",
      "System.Console.wasm": "sha256-NxM8s/F2HeNka2Kq9IZq6v00ouSHUACJKnZH+iffbfg=",
      "System.Diagnostics.Debug.wasm": "sha256-U7nQiSaU4udyLbEysK1feQaXkSSZYrh1xZLmLW/8w18=",
      "System.Diagnostics.DiagnosticSource.wasm": "sha256-lrLw3x0ZoODLm4x5f7fE2c+CdQCTVQFtfCL5RV5/QIA=",
      "System.Diagnostics.Tracing.wasm": "sha256-TQg2N4pV+czNMxAuRyWm7Jiz/Zkgsuy6jY2ODacgwaU=",
      "System.Globalization.wasm": "sha256-SynltOfOzZ/HKzqEOIY7r9u+WR6khJKbEA38I75PsM8=",
      "System.IO.Compression.Brotli.wasm": "sha256-6nmyTSjlYFkAys9B1zMe8b+VCDy5eXgFDx1NuVwAE/M=",
      "System.IO.Compression.wasm": "sha256-JsgzjHEu+RgphSbxBy0IlD7tGOjREoeheYBk0dhqyR8=",
      "System.IO.Pipelines.wasm": "sha256-2miu2c2GJbyD2jv5VNxSDnx/vh6p2eUdpSS8+rLPxUg=",
      "System.IO.Pipes.wasm": "sha256-u6qQmItRvs+8KrbQ7JIklvI+YErExe4ZW8T5LJ7ySwY=",
      "System.Linq.Expressions.wasm": "sha256-AHlT9BEcLPW6ucvo37eyB9mqYtVDzCWAhrlvPGAoST8=",
      "System.Linq.Parallel.wasm": "sha256-B4h610dwNEXRJVVtJV0OH587p7uRmabQ3KWuxnDk9Zw=",
      "System.Linq.wasm": "sha256-fsy2s/rBQUFF6Evxo+MkM8g8evI5ny6uFZ413An3prE=",
      "System.Memory.wasm": "sha256-Krk2/OdJ0Fwkg2a9KTF/0uXncRJgWB+oeLx15qm8AQA=",
      "System.Net.Http.wasm": "sha256-TmIk1uASvU9gjgsr4ZMsLs9lV98lag8iRscpIhh44B8=",
      "System.Net.Primitives.wasm": "sha256-4aVl/xqO5kri/n3YiuCIXzhuBolIReQ9dOhZLW0/rfY=",
      "System.Net.Requests.wasm": "sha256-PM+EdvXCoE2iZ/IQbqhWKlcLQjZHObO3fwJ1Po4eFTg=",
      "System.Net.Security.wasm": "sha256-e+zwb0bRy4HpFv1gSmlHRKVx36Ya7uBbVZ7HJPIZSXM=",
      "System.Net.ServerSentEvents.wasm": "sha256-dbu27/yiFQnfOlY9z6SSnhaYux7TcdzQrYQRPL7ThUg=",
      "System.Net.Sockets.wasm": "sha256-CU+Gbwgf9yv2yqI7RbaA4iSAgxm8osxdF7rrGDYn6/U=",
      "System.Net.WebSockets.Client.wasm": "sha256-kH6i9vOpE1iW4gM23Eapvlvfhm84p3FAitdU4rjHk8Q=",
      "System.Net.WebSockets.wasm": "sha256-vMvflEM1NjPYlCQ9k/CihWa6T2CsSiTmIUvGb0xIaNo=",
      "System.Numerics.Vectors.wasm": "sha256-PTBMst+DA6cYkm1tHpgLdF06FcnkKC+tPoVgi3KMr5U=",
      "System.ObjectModel.wasm": "sha256-V65hcl8WQZpymi0gMuWbxE0nivAlrLUBtz/OhuycKuI=",
      "System.Private.CoreLib.wasm": "sha256-atJZXmPK0102Lc86luqBdJzaEvWQAWtE6EJ++vhwJWk=",
      "System.Private.DataContractSerialization.wasm": "sha256-l195uR3jfs79WYaK7wl8DvaqlfwQh++oaZmaHdDVKzw=",
      "System.Private.Uri.wasm": "sha256-iiN9/N/XK9Z4PBxphiBaq617lg7likmYXQjlFnEuiOk=",
      "System.Private.Xml.Linq.wasm": "sha256-Df3afG9B4MQo1ZDBLqF5ygInBTSdq+Wd9I9JztWrrDQ=",
      "System.Private.Xml.wasm": "sha256-UMS9yM/m4wt9JjuNhWwlJxFf8nWiAvg2yUXzd2TuWmk=",
      "System.Reactive.wasm": "sha256-/vti03fxtxZpxtGdKrg+8oEG/rcraFEzKnn9WLq96C8=",
      "System.Reflection.Emit.ILGeneration.wasm": "sha256-x/pYp2T0UJiKYvjScMDqrN/hwk75BJro7w5uaoyeT1k=",
      "System.Reflection.Emit.wasm": "sha256-0aNJyIomLHtyJbyYPzI0XHvE8VBdgn3tnpLtPDzyofs=",
      "System.Reflection.Extensions.wasm": "sha256-6lGhfRxTQRUo9lRgKmB5DPXIiC+HuLEby0tZ5poatF4=",
      "System.Reflection.Primitives.wasm": "sha256-CIKuUnQEiqjNildQr6nxy1QrPcGf1tcD+SCQXJAFe/Y=",
      "System.Reflection.wasm": "sha256-fR5uObzM8i4eAYlQW7Bzjyv38qPoSptnmZgorYeWvyI=",
      "System.Runtime.Extensions.wasm": "sha256-LJVclqciqp1+85g7osfrFqIXe4G522Aq6JciWXV6ZPA=",
      "System.Runtime.InteropServices.JavaScript.wasm": "sha256-V3c2Hhb377CjRqIZlWmdi9suMadciWIaxOk+jbNF/5g=",
      "System.Runtime.InteropServices.wasm": "sha256-dx6S8LUm3LGCBILQbEcKa3S1bMajJn/hJqVo7+cCyII=",
      "System.Runtime.Intrinsics.wasm": "sha256-FD+6+sQi+vMC7gFrD5dKrBeIZalUd8vYhHCgRrdtUFU=",
      "System.Runtime.Loader.wasm": "sha256-w96VDgsCBxBcJG0EH2jlfMWV/ZEfxqVNYxfKeyqcWTE=",
      "System.Runtime.Numerics.wasm": "sha256-Yxn+p0ysKosxYbTLHKJZNjekYWGoHPf6uRPm/cPsoII=",
      "System.Runtime.Serialization.Formatters.wasm": "sha256-TSr1x6CvXKwKnyyoJufeWyHMzumN4em1tysRN9vOjQg=",
      "System.Runtime.Serialization.Json.wasm": "sha256-m5OhH92leRoyFPiZ5JJrQfzSakb6s+LbeyiSaICuUhc=",
      "System.Runtime.Serialization.Primitives.wasm": "sha256-mpyJlPVk3Z/JvMcm0Mw6qOtuDbFjl+ZmqO1Bkp2Inlc=",
      "System.Runtime.Serialization.Xml.wasm": "sha256-vdtQN0gQocO7rSiDxTnT9rCa2OqPlrTMx9wkoQ1Mr3k=",
      "System.Runtime.wasm": "sha256-OkjfjbN1SMfpDsKttW2r5Q3IpomgRq4LzoOuB/SjCvA=",
      "System.Security.Claims.wasm": "sha256-IH+FKPh3NpTILDLgXOzKm9Ydi7BEWL7HJVRPOTD5iCo=",
      "System.Security.Cryptography.wasm": "sha256-yMjqOTtxYIPealj0Qmurm8j+6aMUAt5RVMhB70dNEZQ=",
      "System.Text.Encoding.Extensions.wasm": "sha256-Sa2pkS1BddgbYO85KHfUzt8GEDtX4U21jMazaqE6iCg=",
      "System.Text.Encodings.Web.wasm": "sha256-WUts5XoaR/8XTU6GQnPr+OqOz3zj1THuPcq5D0zWMrE=",
      "System.Text.Json.wasm": "sha256-P4fqDpiSgDf8+AoPgbkxqas/BAqvey7WbZIDFRko7bk=",
      "System.Text.RegularExpressions.wasm": "sha256-y3thmCOI8FWiU3E39RFjS67zVrMD4ziS12dgV5yRch0=",
      "System.Threading.Channels.wasm": "sha256-Ei7NMOthAt6eGyMZ4KIhoiBWDu8eepCsrvIPEMeNdb4=",
      "System.Threading.wasm": "sha256-s/0WHEreqDV9YQXaDX2OxbJhLztVCYo794ycB2vb5HE=",
      "System.wasm": "sha256-PUc71Jd5nvz5F65sAd0C3ZORcUzYK2JSfSDmE+Drn0Q=",
      "System.Web.HttpUtility.wasm": "sha256-tleXqRu3PskvBSbXgj1TRvFQXzrU44c8N0xHnAyoDnY=",
      "System.Xml.Linq.wasm": "sha256-hBHQPzHDyzGS46AwOT1zxDGu6TGrvROMn0jW8km+sGI=",
      "UUIDNext.wasm": "sha256-m/VGO7WuSLG1WwPRbOrDHGoyqv07ZUtBjDSGLZphkJc=",
      "Velopack.wasm": "sha256-6lIJt49j7p+iNpr6+Ff8Wbwzmh5T2W4fsqgouNkQaIw="
    }
  },
  "cacheBootResources": true,
  "debugLevel": 0,
  "linkerEnabled": true,
  "appsettings": [
    "../appsettings.Development.json",
    "../appsettings.json"
  ],
  "globalizationMode": "sharded",
  "extensions": {
    "blazor": {}
  }
}